#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 parsers
version:              0.12.12
visibility:           public
id:                   parsers-0.12.12-6aZL5n4LPo1GNf8DnyejKm
key:                  parsers-0.12.12-6aZL5n4LPo1GNf8DnyejKm
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2013 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/parsers/
synopsis:             Parsing combinators
description:
    This library provides convenient combinators for working with and building parsing combinator libraries.

    Given a few simple instances, e.g. for the class '\''Text.Parser.Combinators.Parsing'\'' in "Text.Parser.Combinators.Parsing" you
    get access to a large number of canned definitions. Instances exist for the parsers provided by @parsec@,
    @attoparsec@ and base’s "Text.Read".

category:             Text, Parsing
abi:                  216140de45966624afde6c7a171f36a8
exposed:              True
exposed-modules:
    Text.Parser.Char Text.Parser.Combinators Text.Parser.Expression
    Text.Parser.LookAhead Text.Parser.Permutation Text.Parser.Token
    Text.Parser.Token.Highlight Text.Parser.Token.Style

import-dirs:          /usr/lib/ghc-9.4.8/site-local/parsers-0.12.12
library-dirs:         /usr/lib/ghc-9.4.8/site-local/parsers-0.12.12
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/parsers-0.12.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-parsers
hs-libraries:         HSparsers-0.12.12-6aZL5n4LPo1GNf8DnyejKm
depends:
    attoparsec-0.14.4-x6mFqXglGqIZ8dJ9fSoCx base-4.17.2.1
    binary-0.8.9.1 charset-0.3.12-Kv7YBKYSzMUDDbuvQ6puYW
    containers-0.6.7 mtl-2.2.2 parsec-3.1.16.1
    scientific-0.3.7.0-9lDvYfmnlPP71p7oN4wX8g text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-HeJmB00BoxxBFwF5v8SCN

haddock-interfaces:   /usr/share/doc/haskell-parsers/html/parsers.haddock
haddock-html:         /usr/share/doc/haskell-parsers/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

